/* #############################################################################
   # TYPOGRAPHY BASELINE
   #############################################################################
*/

body {
  font-family: $libertarian-stack2;
  padding: 1em;
}

p {
  hyphenate: auto; /* http://webtypography.net/Rhythm_and_Proportion/Etiquette_of_Hyphenation_and_Pagination/2.4.3/ */
  hyphenate-lines: 3;
  margin-bottom: 5px;
  orphans:4;
  widows:4;
}

small { font-size:85%; }

strong, th { font-weight: bold; }

td, td img { vertical-align:top; }

sub { vertical-align: sub; font-size: smaller; }

sup { vertical-align: super; font-size: smaller; }

pre {
  padding: 15px;
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
